"use client";

export function ProductDetail({
    detail, 
} : {
    detail:string;
}) { 
    return (
        <>
            <div className="box-border w-full pr-4 pl-4">
                <h3>Product Details</h3>
                <div dangerouslySetInnerHTML={{ __html: detail }}></div>
            </div>
            
        </>

    );
}